Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 02 Sep 2014, 20:34
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Beaver 0.3.0.1.pet + gtk+-2.4.0 + glib-2.12.
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
xorg


Joined: 09 May 2009
Posts: 64
Location: Greece

PostPosted: Mon 20 Jul 2009, 14:16    Post subject:  Beaver 0.3.0.1.pet + gtk+-2.4.0 + glib-2.12.
Subject description: GUI text editor
 

Beaver 0.3.0.1.pet (gui text editor)

Dependencies:
gtk+-2.4.0
glib-2.12.12

Sources:
beaver:http://download.savannah.gnu.org/releases/beaver/0.3.0.1%20-%202008.06.26/
gtk:http://ftp.gnome.org/pub/gnome/sources/gtk+/2.4/gtk+-2.4.0.tar.bz2
glib:http://ftp.gnome.org/pub/gnome/sources/glib/2.12/glib-2.12.12.tar.bz2

Pets:
beaver:http://puppylinux.ca/members/xorg/beaver0_3_0_1-i486.pet
gtk:http://puppylinux.ca/members/xorg/gtk-2.4.0-i486.pet
glib:http://puppylinux.ca/members/xorg/glib-2.12.12-i486.pet

(These .pet packages have been made on puppy linux 4.1 retro and may not work in other puppies.For any problems write on this topic)

_________________
My Pets
My Wallpapers


Last edited by xorg on Sun 02 May 2010, 06:36; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
aragon

Joined: 15 Oct 2007
Posts: 1698
Location: Germany

PostPosted: Tue 21 Jul 2009, 04:28    Post subject:  

hi xorg,

why do you need the gtk + glib as new compiles? I think 4.1 retro an 4.21 have the same versions of gtk + glib and beaver just compiles without a hassle in 4.21.

Please correct me if i'm wrong.

Also you could attach the beaver-pet directly to this message, there is no need to use rapidshare for the 116 kb-download Wink

aragon

_________________
PUPPY SEARCH: http://wellminded.com/puppy/pupsearch.html
Back to top
View user's profile Send private message 
xorg


Joined: 09 May 2009
Posts: 64
Location: Greece

PostPosted: Tue 21 Jul 2009, 06:00    Post subject:  

Hi aragon
At the official site of beaver it says that you need gtk.So if someone doesn't have it (in his puppy) I made pets of gtk and glib.It is not necessary to download them if you have them.
Some times I can't upload files there so I upload them to my collector's account at rapidshare.

_________________
My Pets
My Wallpapers

Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0485s ][ Queries: 12 (0.0101s) ][ GZIP on ]